@font-face {
    font-family: 'AdamBecker ExtraLight';
    src: url('../font/AdamBecker-ExtraLight.eot?#iefix') format('embedded-truetype'),
         url('../font/AdamBecker-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Vera Mono';
    src: url('../font/VeraMono.eot?#iefix') format('embedded-truetype'),
         url('../font/VeraMono.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Vera Mono Bold';
    src: url('../font/VeraMoBd..eot?#iefix') format('embedded-truetype'),
         url('../font/VeraMoBd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.left-menu {
	background-image: url(../imagenes/bg_left_menu.gif);
	background-repeat: no-repeat;
	height: 70px;
	width: 178px;
	background-position: right;
}
.right-menu {
	background-image: url(../imagenes/bg_right_menu.gif);
	background-repeat: no-repeat;
	height: 70px;
	width: 185px;
}
.center-menu {
	background-image: url(../imagenes/bg_menu.gif);
	background-repeat: repeat;
	height: 70px;
	background-position: left top;
}
.general {
	margin:0px;
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-collapse:collapse;
	/*El border collapse sustituye el cellspace de las tablas*/
}
.general td{
	margin: 0px;
	padding: 0px;
}
.general tr{
	margin: 0px;
	padding: 0px;
}
.menu-fondo{
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}
.separador-centro {
	background-image: url(../imagenes/separador-centro.gif);
	background-repeat: repeat-x;
	height: 8px;
	background-position: right;
}
.separadortr {
	background-image: url(../imagenes/separador-centro.gif);
	background-repeat: repeat-x;
	height: 8px;
}
.separador-izq {
	background-image: url(../imagenes/separador-izq.gif);
	background-repeat: no-repeat;
	width: 178px;
	height: 8px;
	background-position: right;
}
.separador-der {
	background-image: url(../imagenes/separador-der.gif);
	background-repeat: no-repeat;
	width: 185px;
	height: 8px;
	background-position:left;
}
.top {
	background-image: url(../imagenes/fondo-top.gif);
	background-repeat: no-repeat;
	height: 135px;
	width: 980px;
 	margin-right: auto;
	margin-left: auto;
}
.logo {
	float: left;
	height: 102px;
	width: 120px;
	margin-top:15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.logo:hover {
	opacity:0.8;
}
.top-texto-der {
	float: right;
	width: 200px;
	text-align: right;
	margin-right: 40px;
}
.top-texto-der p{
	line-height:1.3em;
}
.top-texto-izq {
	float: left;
	width: 300px;
	margin-top: 38px;
}
.top-texto-izq p{
	line-height:1.3em;
}
.vera {
	font-family: "Vera Mono";
	font-size: 1.2em;
	font-weight: bold;
	color: #8caac0;
	letter-spacing: -1px;
	word-spacing: -8px;
}
.verab {
	font-family: "Vera Mono Bold";
	font-size: 1.1em;
	font-weight: bold;
	color: #77b6e9;
}
.arial {
	font-family: "Arial";
	font-size: 1.7em;
	font-weight: bold;
	color: #77b6e9;
	margin-left: 15px;
}
.arialb {
	font-family: "Arial";
	font-size: 1.7em;
	font-weight: bold;
	color: #77b6e9;
	margin-right: 15px;
}
.adam {
	font-family: "AdamBecker ExtraLight";
	font-size: 1.2em;
	font-weight: normal;
	color: #77b6e9;
	letter-spacing: -1px;
	word-spacing: -1px;
}
.adamb {
	font-family: "AdamBecker ExtraLight";
	font-size: 1.2em;
	font-weight: normal;
	color: #77b6e9;
	letter-spacing: -1px;
	word-spacing: -1px;
}
.bloque-izq-uno{
	float:left;
	padding: 10px;
	height: 237px;
	width: 238px;
	background-color: #8caac0;
	color: #FFFFFF;
	border-radius:20px;
	margin-left: 20px;
}
.bloque-izq-dos{
	float:left;
	padding: 10px;
	height: 337px;
	width: 238px;
	background-color: #cbced0;
	color: #FFFFFF;
	border-radius:20px;
	margin-left: 20px;
}
.bloque-izq-tres{
	float:left;
	padding: 10px;
	height: 100px;
	width: 940px;
	background-color: #cbced0;
	color: #FFFFFF;
	border-radius:20px;
	margin-left: 20px;
	margin-bottom:20px;
}
.links-uno {
	list-style-type: none;
	display: block;
	margin-left: 10px;
}
.links-dos {
	list-style-type: none;
	display: block;
	margin-left: 10px;
}
.links-tres{
	list-style-type: none;
	display: block;
	margin-left: 10px;
}
.links-uno img{
	margin-right: 10px;
	margin-top: 1px;
}
.links-dos img{
	margin-right: 10px;
	margin-top: 1px;
}
.links-tres img{
	margin-right: 10px;
	margin-top: 1px;
}
h1 {
	font-family: "Arial";
	font-size: 2.3em;
	font-weight: bold;
	word-spacing: -2px;
	letter-spacing:-2px;
}
h2 {
	font-family: "AdamBecker ExtraLight";
	font-size: 1.6em;
	font-weight: normal;
	word-spacing: -1px;
}
h3 {
	font-family: "AdamBecker ExtraLight";
	font-size: 1.3em;
	font-weight: normal;
	word-spacing: -1px;
}
h4 {
	font-family: "AdamBecker ExtraLight";
	font-size: 1em;
	font-weight: normal;
	word-spacing: -1px;
	color:#ffffff;
}
h5 {
	font-family: "AdamBecker ExtraLight";
	font-size: 1.2em;
	font-weight: normal;
	word-spacing: -1px;
}
.bloque-izq-uno h2{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #FFFFFF;
}
.bloque-izq-dos h2{
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	color: #020202;
}
.bloque-izq-tres h2{
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	color: #020202;
}
.bloque-izq-dos h3{
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	color: #020202;
}
.bloque-izq-tres h3{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	color: #020202;
}
.links-uno li{
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	line-height: 30px;
}
.links-dos li{
	font-family: Arial;
	font-size: 12px;
	color: #070707;
	line-height: 38px;
}
.links-tres li{
	font-family: Arial;
	font-size: 11px;
	color: #070707;
	line-height: 20px;
	float:left;
	margin-right:10px;
}
.centro {
	margin-right: auto;
	margin-left: auto;
	width:1000px;
}
.bloque-derecho-uno {
	float: left;
	margin-left: 20px;
	padding: 20px;
	width: 640px;
	background-color: #FFFFFF;
	border-radius:30px 0px 40px 0px;
	height: 370px;
	z-index: 900;
	position: relative;
}
.bloque-derecho-home {
	float: left;
	margin-left: 10px;
	padding: 10px;
	width: 660px;
	background-color: #FFFFFF;
	border-radius:30px 0px 40px 0px;
	height: 260px;
	z-index: 900;
	position: relative;
}
.bloque-derecho-tres {
	float: left;
	margin-left: 20px;
	padding: 20px;
	width: 640px;
	background-color: #8CAAC0;
	border-radius:30px;
	height: 435px;
	z-index: 900;
	position: relative;
	margin-bottom:20px;
}
.contenidos-texto {
	float: left;
	padding: 10px;
	width: 960px;
	background-color: #FFFFFF;
	border-radius:30px 0px 40px 0px;
	height: 370px;
	z-index: 100;
	position: relative;
}
.texto-galeria {
	float: left;
	padding: 10px;
	width: 960px;
	border-radius:30px 0px 40px 0px;
	height: 70px;
	z-index: 100;
	position: relative;
}
.contenidos-texto-azul {
	float: left;
	margin-left: 0px;
	width: 960px;
	background-color: #8caac0;
	border-radius:30px 30px 0px 30px;
	height: 150px;
	z-index: 1;
	top: -50px;
	position: relative;
	padding-top: 70px;
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: right;
}
.bloque-derecho-dos {
	float: left;
	margin-left: 20px;
	width: 640px;
	background-color: #8caac0;
	border-radius:30px 30px 0px 30px;
	height: 320px;
	z-index: 1;
	top: -50px;
	position: relative;
	padding-top: 70px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align: right;
}


.bloque-derecho-uno h1{
	color: #77b6e9;
}
.bloque-derecho-home h1{
	color: #77b6e9;
	width:200px;
	float:left;
}
.contenidos-texto h1{
	color: #77b6e9;
	width:300px;
	float:left;
}
.texto-galeria h1{
	color: #77b6e9;
}
.bloque-derecho-dos h1{
	color: #FFFFFF;
}
.bloque-derecho-uno h2 {
	color: #77b6e9;
	margin-top: -15px;
	margin-left: 8px;
}
.bloque-derecho-home h2 {
	color: #77b6e9;
	width:200px;
	float:left;
	margin-top:10px;
}
.contenidos-texto h2 {
	color: #77b6e9;
	margin-top: 10px;
	width:300px;
	float:left;
}
.texto-galeria h2 {
	color: #77b6e9;
}
.contenidos-texto h3 {
	color: #77b6e9;
	margin-top: 10px;
	width:450px;
	float:left;
}
.contenidos-texto h5 {
	color: #77b6e9;
	margin-top: 10px;
	float:left;
}
.contenidos-texto h4 {
	color: #77b6e9;
	margin-top: 10px;
	width:300px;
	float:left;
}
.bloque-derecho-dos h2 {
	color: #FFFFFF;
	margin-top: -15px;
	margin-left: 8px;
}
.contenidos-texto-azul h2 {
	color: #FFFFFF;
	margin-top: -15px;
}
.contenidos-texto-azul h3 {
	color: #FFFFFF;
	margin-top: -15px;
}
p {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #313334;
	line-height: 24px;
}
.bloque-derecho-uno p {
	margin-left: 10px;
	margin-top: 10px;
	text-align: justify;
}
.bloque-derecho-home p {
	margin-left: 10px;
	margin-top: 10px;
	text-align: justify;
	float:left;
}
.content-titulos {float:left; width:700px;}
.contenidos-texto p {
	margin-top: 10px;
	text-align: justify;
	float:left;
}
.bloque-derecho-dos p {
	margin-left: 10px;
	margin-top: 10px;
	text-align: justify;
}
.contenidos-texto-azul p {
	margin-left: 10px;
	margin-top: 10px;
	text-align: justify;
}
#pie {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.pie {
	background-image: url(../imagenes/logo-pie.jpg);
	background-repeat: no-repeat;
	background-position: 530px -10px;
	padding: 10px;
	height: 44px;
	font-family: Arial;
	font-size: 12px;
	color: #313334;
	margin-right: auto;
	margin-left: auto;
	width:1000px;
}
.pie .pie-izq {
	float: left;
	width: 520px;
	color: #363738;
	font-size: 12px;
	margin-left: 20px;
}
.pie .pie-der {
	float: right;
	width: 363px;
	text-align: right;
	font-size: 11px;
	font-family: Arial;
}
.pie-izq .copyright {
	color: #7d8081;
	font-size: 12px;
}
.pie .pie-izq a {
	color: #363738;
	font-size: 12px;
	text-decoration:none;
}
.pie .pie-izq a:active {
	color: #363738;
	font-size: 12px;
	text-decoration:none;
}
.pie .pie-izq a:visited {
	color: #363738;
	font-size: 12px;
	text-decoration:none;
}
.pie .pie-izq a:hover {
	color: #363738;
	font-size: 12px;
	text-decoration:underline;
}

.pie .pie-der a {
	color: #363738;
	font-size: 12px;
	text-decoration:none;
}
.pie .pie-der a:active {
	color: #363738;
	font-size: 12px;
	text-decoration:none;
}
.pie .pie-der a:visited {
	color: #363738;
	font-size: 12px;
	text-decoration:none;
}
.pie .pie-der a:hover {
	color: #363738;
	font-size: 12px;
	text-decoration:underline;
}


.texto-internos{
	float: left;
	height: 100%;
	width: 600px;
}
.formulario {
	float:left;
	width:640px;
	margin-bottom:20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.columna-izquierda {float:left; width:340px; height:370px;}
.columna-derecha {float:left; width:300px; height:370px;}
.left {
	color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
	float:left;
	width:150px;
	margin-bottom:5px;
}
.right {
	color:#9B9797;
	font-size: 12px;
	float:left;
	width:250px;
}
.renglon-formulario {
	width:300px;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
}
.right input{
	background-color:#8CAAC0;
	border-radius:5px;
	border:thin solid #ffffff;
	width:230px;
	padding:2px;
	color: #ffffff;
    font-size: 12px;
}
.right input:focus{
	background-color:#8CAAC0;
	border-radius:5px;
	border:thin solid #ffffff;
	width:230px;
	padding:2px;
	color: #ffffff;
    font-size: 12px;
}
.right textarea{
	background-color:#8CAAC0;
	border-radius:5px;
	border:thin solid #ffffff;
	width:230px;
	padding:2px;
	color: #ffffff;
    font-size: 12px;
	height:100px;
}
.consultar input{
	color:#ffffff;
	font-size: 12px;
	float:right;
	width:255px;
	background-color:#8CAAC0;
	border:thin solid #ffffff;
	border-radius:5px;
	padding:2px;
	margin-right: 10px;
	cursor:pointer;
	margin-bottom:10px;
}
.extras input{
	color:#ffffff;
	font-size: 12px;
	float:right;
	width:250px;
	background-color:#8CAAC0;
	border:thin solid #ffffff;
	border-radius:5px;
	padding:2px;
	margin-right: 10px;
	cursor:pointer;
	margin-bottom:10px;
}
.extras {
	float: right;
}
.consultar input:hover{
	color:#ffffff;
	background-color:#8CAAC0;
}
.texto-error {color:#ffffff;}
.right select {
	background-color: #8CAAC0;
    border: thin solid #ffffff;
    border-radius: 5px 5px 5px 5px;
    color: #ffffff;
    font-size: 12px;
    padding: 5px;
    width: 235px;
	margin-bottom:5px;
}
.consultar {float:right;}
.redes {
	float:right;
	width:194px;
	height:36px;
	margin-top:5px;
}
.iconos {
	float:left;
	width:33px;
	height:32px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.iconos a {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#SkypeButton_Chat_marbeasrl_1 {
	float:left;
	margin:0;
	padding: 0px;
}
#SkypeButton_Chat_marbeasrl_1 img {
	margin:0;
	padding: 0px;
}
#SkypeButton_Chat_marbeasrl_1_paraElement {
	margin-top:-30px;
	margin-left:-30px;
	padding: 0px;
}
.columna-top {
	float:right;
	width: 200px;
}
ul.productos {
	color: #313334;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
	margin-left:20px;
	display:block;
	float:left;
	width:900px;
}
ul.sector-productos {
	color: #313334;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
	margin-left:20px;
	display:block;
	float:left;
	width:900px;
}
ul.sector-productos li{
	float:left;
	margin-right:20px;
}
.content-productos {
	float:left;
	width:780px;
	height:500px;
	margin-top:20px;
	margin-bottom:20px;
}
.content-productos img{
	float:left;
	width:221px;
	height:166px;
	padding: 10px;
	border: 2px solid #77B6E9;
	margin-right:10px;
	margin-bottom:10px;
}
.content-productos a:hover {opacity:0.6}
#afip {
	width:45px;
	height:62px;
	float:right;
}
#afip img{
	width:45px;
	height:62px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.link-sector{
	padding: 5px;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.link-sector td{
	padding: 5px;
}
.arrow{
	color: #77B6E9;
	font-weight:bold;
}
.link-sector a{color: #7D8081; text-decoration:none;}
.link-sector a:active{color: #7D8081; text-decoration:none;}
.link-sector a:visited{color: #7D8081; text-decoration:none;}
.link-sector a:hover{color: #77B6E9; text-decoration:underline;}
.columna-contacto {
	float:left; 
	width:240px;
	margin-right:30px;
}
.bloque-izq-uno iframe {
	border-radius:5px;
	margin-left:5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#contacto {
	background-color: #ffffff;
	border-radius:5px;
	color:#8CAAC0;
	font-size:12px;
	padding:2px;
	border: thin solid #FFFFFF;
	cursor:pointer;
}
#contacto:hover {
	color:#000000;
}


/* Contacto */


.help-block.with-errors {
    color: white;
    margin-top: 5px;
    font-size: 12px;
}
  
  .alert-success {
  color: #fff;
  background-color: transparent;
  border-color: #f1f0f5;
  }
  .alert-dismissable .close, 
  .alert-dismissible .close {
  position: relative;
  top: 0;
  right: -10px;
  color: inherit;
  font-weight: 300;
  }
  
  .text-muted {
  color: #313875;
  }
  .history-text p.text-muted {
  color: #313875;
  }
  .messages {background: black; color: white;}
  
  .btn.disabled, .btn[disabled], 
  fieldset[disabled] .btn  {
  background: #44c0d8;
  color: #161717;
  text-transform: uppercase;
  width: 165px;
  border: none;
  height: 46px;
  cursor: pointer;
  font-size: calc(12px + 0.4vw);
  opacity: 1;
  }
  .btn.disabled:hover,  .btn.disabled:active, .btn.disabled:focus,
  .btn[disabled]:hover, .btn[disabled]:active, .btn[disabled]:focus,
  fieldset[disabled] .btn:hover, fieldset[disabled] .btn:active, fieldset[disabled] .btn:focus
  {
    background: #313875;
    color: white;
    opacity: 1;
    }
  .btn-send {
  background: #44c0d8;
  color: #161717;
  text-transform: uppercase;
  width: 165px;
  border: none;
  height: 46px;
  cursor: pointer;
  font-size: calc(12px + 0.4vw);
  opacity: 1;
  }
  .btn-send:hover, .btn-send:active, .btn-send:focus {
    background: #313875;
    color: white;
    opacity: 1;
  }
  .btn-success {
  background: #44c0d8;
  color: #161717;
  text-transform: uppercase;
  width: 165px;
  border: none;
  height: 46px;
  cursor: pointer;
  font-size: calc(12px + 0.4vw);
  opacity: 1;
  }
  .btn-success:hover, .btn-success:active, .btn-success:focus {
    background: #313875;
    color: white;
    opacity: 1;
  }

  .d-none {
    display: none!important;
}

  /* Termina Contacto */

  /* controles globales */

  .btn.btn-primary:hover, 
.btn.btn-primary:active, 
.btn.btn-primary:focus,
.btn:hover, 
.btn:active,
.btn:focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus
{
  outline: 0!important;
  box-shadow: none!important;
}

button:focus {
  outline: 0!important;
  box-shadow: none!important;
}
progress,
sub,
sup {
  vertical-align: baseline;
}
button,
hr,
input {
  overflow: visible;
}
button, input, optgroup, select, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  box-shadow: none!important;
  &:hover, &:active, &:focus {
    outline: 0!important;
    box-shadow: none!important;
  }
}
figcaption,
menu,
article,
aside,
details,
figure,
footer,
header,
main,
nav,
section,
summary {
  display: block;
  font-size: calc(10px + 0.4vw);
}
audio,
canvas,
progress,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
button,
input,
select,
textarea {
  font: inherit;
  margin: 0;
  box-shadow: none!important;
  &:hover, &:active, &:focus {
    box-shadow: none!important;
  }
}
optgroup {
  font-weight: 700;
}
button,
select {
  text-transform: none;
  &:active, &:hover, &:focus {
    box-shadow: none!important;
    outline: 0!important;
  }
}
textarea.form-control {
  height: auto;
  min-height: 150px;
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

::placeholder
{
	font-size: 16px !important;
	font-weight: 500;
	color: white !important;
}
footer input::placeholder
{
	font-size: 14px !important;
	font-weight: 500;
	color: white !important;
}
[type="search"]::placeholder
{
  font-size: 16px !important;
  font-weight: 500;
  color: white !important;
}
.brightness {
  filter: brightness(1.3);
}
